Debian Bug report logs - #356667
ITA: wmdonkeymon -- Shows the status of edonkey's downloads in progress

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 13 Mar 2006 10:33:15 UTC

Owned by: Sandro Tosi <matrixhasu@gmail.com>

Severity: normal

Fixed in version wmdonkeymon/0.91-3

Done: Sandro Tosi <matrixhasu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#356667; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bugs Submit <submit@bugs.debian.org>
Subject: O: wmdonkeymon -- Shows the status of edonkey's downloads in progress
Date: Mon, 13 Mar 2006 11:29:11 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Thea previous maintainer of wmdonkeymon is not active anymore, therefore I
orphan this package now. If you want to be the new maintainer, please take it
-- see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wmdonkeymon
Binary: wmdonkeymon
Version: 0.91-1
Priority: optional
Section: net
Maintainer: Vincent Tantardini (vince) <vinc@sceen.net>
Build-Depends: debhelper (>= 4.0.0), libx11-dev, libxpm-dev, dpatch
Architecture: any
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/w/wmdonkeymon
Files: a7b45a12ab393decd5b77e7e56498f02 617 wmdonkeymon_0.91-1.dsc
 e1581fc2477936c04a133c6f82c52221 22945 wmdonkeymon_0.91.orig.tar.gz
 17d7fafe61abb18e159e41491bebfe59 3261 wmdonkeymon_0.91-1.diff.gz

Package: wmdonkeymon
Priority: optional
Section: net
Installed-Size: 108
Maintainer: Vincent Tantardini (vince) <vinc@sceen.net>
Architecture: i386
Version: 0.91-1
Depends: libc6 (>= 2.3.2.ds1-4), libx11-6 | xlibs (>> 4.1.0), libxext6 | xlibs (>> 4.1.0), libxpm4 | xl
ibs (>> 4.1.0)
Filename: pool/main/w/wmdonkeymon/wmdonkeymon_0.91-1_i386.deb
Size: 14364
MD5sum: e3175f480c6fd5133aa3ae44f1860f78
Description: Shows the status of edonkey's downloads in progress
 wmdonkeymon is a dock-app for WindowMaker shows the status of
 edonkey's donloads in progress based on '*.part.met' temporary
 files.
Tag: interface::x11, role::sw:client, suite::gnustep, use::downloading, x11::applet


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#356667; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 356667@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: control@bugs.debian.org, 356667@bugs.debian.org
Subject: ITA: wmdonkeymon -- Shows the status of edonkey's downloads in progress
Date: Wed, 30 Aug 2006 18:41:59 +0200
retitle 356667 O: wmdonkeymon -- Shows the status of edonkey's downloads in progress
owner 356667 !
thanks

I'm going to adopt this package.

Sandro



Changed Bug title. Request was from Sandro Tosi <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Sandro Tosi <matrixhasu@gmail.com>. Request was from Sandro Tosi <matrixhasu@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sandro Tosi <matrixhasu@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 356667-close@bugs.debian.org (full text, mbox):

From: Sandro Tosi <matrixhasu@gmail.com>
To: 356667-close@bugs.debian.org
Subject: Bug#356667: fixed in wmdonkeymon 0.91-3
Date: Wed, 30 Aug 2006 17:32:40 -0700
Source: wmdonkeymon
Source-Version: 0.91-3

We believe that the bug you reported is fixed in the latest version of
wmdonkeymon, which is due to be installed in the Debian FTP archive:

wmdonkeymon_0.91-3.diff.gz
  to pool/main/w/wmdonkeymon/wmdonkeymon_0.91-3.diff.gz
wmdonkeymon_0.91-3.dsc
  to pool/main/w/wmdonkeymon/wmdonkeymon_0.91-3.dsc
wmdonkeymon_0.91-3_i386.deb
  to pool/main/w/wmdonkeymon/wmdonkeymon_0.91-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 356667@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sandro Tosi <matrixhasu@gmail.com> (supplier of updated wmdonkeymon package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 30 Aug 2006 23:20:42 +0200
Source: wmdonkeymon
Binary: wmdonkeymon
Architecture: source i386
Version: 0.91-3
Distribution: unstable
Urgency: low
Maintainer: Sandro Tosi <matrixhasu@gmail.com>
Changed-By: Sandro Tosi <matrixhasu@gmail.com>
Description: 
 wmdonkeymon - Dockapp to show the status of eDonkey downloads in progress
Closes: 356667
Changes: 
 wmdonkeymon (0.91-3) unstable; urgency=low
 .
   * debian/control
     - new maintainer (Closes: #356667)
     - push Standards-Version to 3.7.2
     - changed short description and reformat of long description
     - added Homepage
   * debian/copyright
     - added myself as new maintainer
     - reformat copyright, licence and upstream author info
     - added copyright notes for wmgeneral directory
   * debian/wmdonkeymon.1
     - minimal corrections
   * debian/docs
     - added html/*
Files: 
 dadeb3edd9d875ac850e10eea0028bfa 602 net optional wmdonkeymon_0.91-3.dsc
 be973d89af410222e5d26ec196d6168e 3794 net optional wmdonkeymon_0.91-3.diff.gz
 aad566fa1a640df99dbf58b22e5af627 17776 net optional wmdonkeymon_0.91-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE9ivypdwBkPlyvgMRAjjhAJ9wCJ94LFN3J9qSUc6DtrUAJfDJCACeMh+P
jvDTyEXHsTOiqSH3DXsahN8=
=NCrH
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:20:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:11:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.